<?php namespace App\Models;

use Illuminate\Auth\Authenticatable;
use Illuminate\Database\Eloquent\Model;

class status extends Sximo  {
	
	protected $table = 'foot_status';
	protected $primaryKey = 'id';

	public function __construct() {
		parent::__construct();
		
	}

	public static function querySelect(  ){
		
		return " SELECT foot_status.* FROM foot_status ";
	}	

	public static function queryWhere(  ){
		
		return " WHERE foot_status.id IS NOT NULL ";
	}
	
	public static function queryGroup(){
		return "  ";
	}
	

}
